@charset "utf-8";

h1,h2,h3,h4,h5,p {
	font-size: 100%;
	line-height: 1;
	letter-spacing: 0; 
}

ul,ol{
	margin: 0;
	paddimg: 0;
}

ul li {
	margin: 0;
	paddimg: 0;
	list-style-type: none;
}


table {
	border-collapse: collapse;
	border-spacing: 0;
}

img {
	border : 0;
}

hr {
	margin: 0;
	padding:0;
}